Skip to main content
GET
Get account details

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Response

Success

id
number

Account ID

name
string

Name of the account

locale
string

The locale of the account

domain
string | null

The domain of the account

support_email
string

The support email of the account

status
string

The status of the account

created_at
string<date-time>

The creation date of the account

cache_keys
object

Cache keys for the account

features
object

Feature flags enabled for this account, as a map of feature name to boolean.

settings
object

Account settings

custom_attributes
object

Custom attributes of the account

test_mode
boolean
default:false
read-only

Whether this is a Tied sandbox account. Set only during provisioning and immutable after creation; unrelated to Stripe test mode.

latest_chatwoot_version
string | null

Latest version of Tied available

Example:

"3.0.0"

subscribed_features
string[]

List of subscribed enterprise features (if enterprise edition is enabled)